﻿BODY {
 SCROLLBAR-BASE-COLOR: #336699 ;
 SCROLLBAR-ARROW-COLOR: #80BFFF ;
 scrollbar-face-color:#ccffff;
 scrollbar-shadow-color:blue;
font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular;
 color:#CCFFFF;
 margin-top: 0;
 margin-left:30;
 margin-right:50;
 background-color: #0099cc;
 background-image: url("Back1.gif");
 }
  .K           { color: #ccFFFF; font-weight: bold; }
  a:link, a:visited, a:active       { color: #FFFFFF; font-weight: bold; }
 .cnisa { font-size: 1.2em;}
  hr           { border: 2px solid #FFCCCC; }
  div          { text-align: right; direction: rtl; font-weight: bold; }
  div.pnk      { color:#FFCCCC; }
  div.yel      { color:#FFFF00; }
  h1           { font-size: 1.8em; margin-top: 0 }
  h2           { font-size: 1.3em;  margin-bottom:0;   }
table        { font-weight: bold }
 .cpnk { font-size: 1.2em; color:#FFCCCC;}
.r {text-align: right}
.l {text-align: left}
.c {text-align: center}